set output 'gaia_hr_log_c.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 8  
set style line 3 lt rgb 'blue' lw 8  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set logscale x 
set logscale y 
set ylabel 'Luminosity (solar) ' 
set xlabel 'Temperature (K) ' 
set xtics (15000, 10000, 6000, 4000) 
set title 'Nearby Stars in Gaia DR3'  
plot [12000:2500][1.0e-3:1.0e2] 'parse_gaia.out'     using 1:5 ls 1 ps 0.1 t ''  ,     './make_power_lines.out' index 0    using 1:2 ls 2 with lines  t 'L {/Symbol \265} T^4'  ,     './make_power_lines.out' index 1    using 1:2 ls 3 with lines  t 'L {/Symbol \265} T^7'  
set output 
quit 
